paprefs_1.0-1_amd64.deb


Advertisement

Description

paprefs - PulseAudio Preferences

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename paprefs_1.0-1_amd64.deb
Package name paprefs
Package version 1.0
Package release 1
Package architecture amd64
Package type deb
Category universe/sound
Homepage http://freedesktop.org/software/pulseaudio/paprefs/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 51.04 KB
Installed size 357.00 KB
PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
WIN32 systems. It is a drop in replacement for the ESD sound server with
much better latency, mixing/re-sampling quality and overall architecture.
PulseAudio Preferences (paprefs) is a simple GTK+ based configuration dialog
for the PulseAudio sound server.

Alternatives

Package Version Architecture Repository
paprefs_1.0-1_i386.deb 1.0 i386 Ubuntu Universe
paprefs - - -

Requires

Name Value
gnome-icon-theme -
libatkmm-1.6-1v5 >= 2.24.0
libc6 >= 2.14
libdbus-1-3 >= 1.9.14
libdbus-glib-1-2 >= 0.78
libgcc1 >= 1:3.0
libglib2.0-0 >= 2.12.0
libglibmm-2.4-1v5 >= 2.54.0
libgtk-3-0 >= 3.0.0
libgtkmm-3.0-1v5 >= 3.22.0
libpulse0 >= 0.99.1
libsigc++-2.0-0v5 >= 2.2.0
libstdc++6 >= 5.2
pulseaudio-module-gsettings -
pulseaudio-module-zeroconf -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package paprefs_1.0-1_amd64.deb
Source Package paprefs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install paprefs deb package:
    # sudo apt-get install paprefs

Files

Path
/usr/bin/paprefs
/usr/share/applications/paprefs.desktop
/usr/share/doc/paprefs/changelog.Debian.gz
/usr/share/doc/paprefs/copyright
/usr/share/locale/as/LC_MESSAGES/paprefs.mo
/usr/share/locale/bn_IN/LC_MESSAGES/paprefs.mo
/usr/share/locale/ca/LC_MESSAGES/paprefs.mo
/usr/share/locale/cs/LC_MESSAGES/paprefs.mo
/usr/share/locale/da/LC_MESSAGES/paprefs.mo
/usr/share/locale/de/LC_MESSAGES/paprefs.mo
/usr/share/locale/el/LC_MESSAGES/paprefs.mo
/usr/share/locale/es/LC_MESSAGES/paprefs.mo
/usr/share/locale/fi/LC_MESSAGES/paprefs.mo
/usr/share/locale/fr/LC_MESSAGES/paprefs.mo
/usr/share/locale/gu/LC_MESSAGES/paprefs.mo
/usr/share/locale/hi/LC_MESSAGES/paprefs.mo
/usr/share/locale/hr/LC_MESSAGES/paprefs.mo
/usr/share/locale/hu/LC_MESSAGES/paprefs.mo
/usr/share/locale/it/LC_MESSAGES/paprefs.mo
/usr/share/locale/kn/LC_MESSAGES/paprefs.mo
/usr/share/locale/ml/LC_MESSAGES/paprefs.mo
/usr/share/locale/mr/LC_MESSAGES/paprefs.mo
/usr/share/locale/ms/LC_MESSAGES/paprefs.mo
/usr/share/locale/nl/LC_MESSAGES/paprefs.mo
/usr/share/locale/or/LC_MESSAGES/paprefs.mo
/usr/share/locale/pa/LC_MESSAGES/paprefs.mo
/usr/share/locale/pl/LC_MESSAGES/paprefs.mo
/usr/share/locale/pt/LC_MESSAGES/paprefs.mo
/usr/share/locale/pt_BR/LC_MESSAGES/paprefs.mo
/usr/share/locale/sk/LC_MESSAGES/paprefs.mo
/usr/share/locale/sr/LC_MESSAGES/paprefs.mo
/usr/share/locale/sr@latin/LC_MESSAGES/paprefs.mo
/usr/share/locale/sv/LC_MESSAGES/paprefs.mo
/usr/share/locale/ta/LC_MESSAGES/paprefs.mo
/usr/share/locale/te/LC_MESSAGES/paprefs.mo
/usr/share/locale/th/LC_MESSAGES/paprefs.mo
/usr/share/locale/tr/LC_MESSAGES/paprefs.mo
/usr/share/locale/uk/LC_MESSAGES/paprefs.mo
/usr/share/locale/zh_CN/LC_MESSAGES/paprefs.mo
/usr/share/man/man1/paprefs.1.gz
/usr/share/paprefs/paprefs.glade

Changelog

2018-09-16 - Felipe Sateler <fsateler@debian.org>
paprefs (1.0-1) unstable; urgency=medium
* New upstream version 1.0
* Drop all patches -- applied upstream
* Bump Standards-Version
* Add missing build-depends on meson
Upstream switched from autoconf to meson
2018-06-26 - Felipe Sateler <fsateler@debian.org>
paprefs (0.9.10-3) unstable; urgency=medium
[ Felipe Sateler ]
* Add revdate to make build reproducible
* Update Vcs-* to point to salsa
* Use gbp-pq for managing patches
* Port to GSettings and GTK-3 from GConf and GTK-2.
1. Pick upstream patches that accomplish this.
2. Build-Depend on gtkmm-3
3. Adjust package dependencies for the new gsettings module
(Closes: #885038, #885076)
* Add explicit Build-Depends on libsigc++-2.0-dev.
It is checked in configure.ac, so lets make the dependency explicit
* Update debhelper compat level to 11.
Drop autoreconf and autotools-dev from Build-Depends and dh invocation
as they are now provided directly by debhelper
* Bump Standards-Version
* Enable hardening flags
* Annotate the possibility to build this package without root
[ Balint Reczey ]
* Remove myself from Uploaders
* Add GPL-2+ paragraph to d/copyright
* Remove GPL-2+ paragraph from the beginning of the copyright file
2015-05-15 - Martin-Éric Racine <martin-eric.racine@iki.fi>
paprefs (0.9.10-2) unstable; urgency=medium
[ Martin-Éric Racine ]
* debian/control: 
= Updated Vcs-Git and Vcs-Browser.
+ Added Balint Reczey and Felipe Sateler to Uploaders.
- Removed myself from Uploaders.
* debian/copyright:
= Cleaned up our DEP-5 implementation as per Lintian instructions.
* Merged patch from upstream Git:
0003-doc-Drop-0pointer.de-references.patch
2012-05-18 - Sjoerd Simons <sjoerd@debian.org>
paprefs (0.9.10-1) unstable; urgency=low
[ Martin-Éric Racine ]
* New upstream release:
- Deleted all previous debian/patches; merged upstream.
* Added myself to Uploaders.
* Migrated to source format 3.0 (quilt).
- control: Build-Depends on dpkg-dev (>= 1.14.17~).
- control: drop the Build-Depends on quilt.
- rules: drop the patchsys-quilt.mk CDBS include.
* control: removed CJ van den Berg from Uploaders (MIA) (Closes: #636426).
* patches: added two patches from upstream GIT to support multiarch.
(Closes: #649565, #649593, #652444)
* watch: updated to point to FreeDesktop.org XZ tarball.
[ Sjoerd Simons ]
* Switch to dh 7
* Switch to standards version 3.9.3
* Use autoreconf to regenerate the build system
2009-11-18 - Sjoerd Simons <sjoerd@debian.org>
paprefs (0.9.9-2) unstable; urgency=low
* debian/rules: Update the update-patch-series rule
* debian/patches/0002-Dynamically-build-the-paths-to-the-modules.patch
debian/patches/0003-rerun-bootstrap-for-the-updated-autotools-file.patch:
+ Added. Build the path to the pulseaudio modules dynamically by querying
the version of the library that is installed instead of hardcoding it at
build-time (Closes: #531251)
2009-10-25 - Sjoerd Simons <sjoerd@debian.org>
paprefs (0.9.9-1) unstable; urgency=low
* New upstream release
* debian/control: Add build-depend on dbus-glib-1-dev
2009-04-19 - Sjoerd Simons <sjoerd@debian.org>
paprefs (0.9.8-1) unstable; urgency=low
* New Upstream Version
- Includes polish translation (Closes: #487268)
* debian/control: Update standards version, no further changes
* debian/control: Set pkg-pulseaudio-devel as Maintainer and CJ and
myself as Uploaders.
* debian/control: Updated debian/copyright
* debian/control: build libpulse-dev build-dep to >= 0.9.15
2008-05-23 - CJ van den Berg <cj@vdbonline.com>
paprefs (0.9.6-2) unstable; urgency=low
* debian/control:
+ Add quilt to build-depends.
+ Fix spelling error in description.
* debian/rule: Add quilt support.
* debian/patches/0001-Fix-build-error-with-gcc-4.3.patch:
+ Added. Fix build with gcc-4.3 (Closes: #474845)
* Update Standards-Version to 3.7.3 (no changes required).

See Also

Package Description
paps_0.6.8-7.1_amd64.deb UTF-8 to PostScript converter using Pango
par2_0.8.0-1_amd64.deb PAR 2.0 compatible file verification and repair tool
par_1.52-3build1_amd64.deb Paragraph reformatter
paraclu_9-2_amd64.deb Parametric clustering of genomic and transcriptomic features
parafly_0.0.2013.01.21-4_amd64.deb parallel command processing using OpenMP
parallel_20161222-1.1_all.deb build and execute command lines from standard input in parallel
paraview-dev_5.4.1+dfsg4-3.1build3_amd64.deb Parallel Visualization Application. Development header files
paraview-doc_5.4.1+dfsg4-3.1build3_all.deb Parallel Visualization Application. Comprehensive documentation
paraview-python_5.4.1+dfsg4-3.1build3_amd64.deb Parallel Visualization Application. python-support
paraview_5.4.1+dfsg4-3.1build3_amd64.deb Parallel Visualization Application
parcellite_1.2.1-3_amd64.deb lightweight GTK+ clipboard manager
parchive_1.1-4.1_amd64.deb Use PAR files to reconstruct missing parts of multi-part archives
parchives_1.1.2-1_amd64.deb archive manager for UKUI
parcimonie_0.11.0-1_all.deb privacy-friendly helper to refresh a GnuPG keyring
paredit-el_24-3_all.deb transitional dummy package for elpa-paredit
Advertisement
Advertisement